<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_v.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>ValidateMuzzleArray()&#160;:&#160;<a class="el" href="d8/d8f/_weapon_stable_state_8c.html#a8ac33ecbcbe67f0927aef4a6a31d3749">WeaponStableState.c</a></li>
<li>ValidateStart()&#160;:&#160;<a class="el" href="d5/d2d/_effect_8c.html#ac00047fd3eab511745f09369386bf133">Effect.c</a></li>
<li>ValueToBar()&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#ad4a290a67dc415b16d59748f5d2092a0">MiscGameplayFunctions.c</a></li>
<li>Vector()&#160;:&#160;<a class="el" href="d5/dc8/group___math3_d_a_p_i.html#ga5bd1deb1c96276d94eeec6fe40955c41">EnMath3D.c</a></li>
<li>VectortoRGBA()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a5fb163e91e72a86eccc5d70143299999">proto.c</a></li>
<li>VegetationSound()&#160;:&#160;<a class="el" href="d3/d58/dayzplayer_8c.html#a39fc2fca0825a7fe64b2bee1faa8b88c">dayzplayer.c</a></li>
<li>VerifyRequester()&#160;:&#160;<a class="el" href="dc/d76/_p_p_e_requester_bank_8c.html#a6aec2b17d96479e1af51392b90e6468e">PPERequesterBank.c</a></li>
<li>VicinityObjects()&#160;:&#160;<a class="el" href="d2/d9f/_action_targets_8c.html#af1a8fadc7224d0b203cb2a6c99cf8d7d">ActionTargets.c</a></li>
<li>VirtualHud()&#160;:&#160;<a class="el" href="d9/de7/_display_status_8c.html#af40657bfc756e98261e6771b41805532">DisplayStatus.c</a></li>
<li>VisEntities()&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ga43e32be19cdf5e58ef74fae0ad336d90">EnWorld.c</a></li>
<li>VONManagerBase()&#160;:&#160;<a class="el" href="dd/d43/_v_o_n_manager_8c.html#aa3bb51e51a3b82da0eefd3a2f1ba9359">VONManager.c</a></li>
<li>VONManagerImplementation()&#160;:&#160;<a class="el" href="dd/d43/_v_o_n_manager_8c.html#a49bfeeb79e0404b0d5eaabae24c6a068">VONManager.c</a></li>
<li>VScrollStep()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gab05800123fc2deae96ff71ca6fc0e0b2">EnWidgets.c</a></li>
<li>VScrollToPos()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#gaccd397c3da7f0a3c4e8124515f8a9e7b">EnWidgets.c</a></li>
<li>VScrollToPos01()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga03242f0a8e8038a93f389734fd3fc53c">EnWidgets.c</a></li>
<li>VScrollToWidget()&#160;:&#160;<a class="el" href="d9/d0e/group___widget_a_p_i.html#ga2112ee1c3236dfa0f14fded8b65ff003">EnWidgets.c</a></li>
<li>vtoa()&#160;:&#160;<a class="el" href="d1/d38/group___visual.html#gab14fcebec8247fe248db4653b253e42e">EnVisual.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
